@charset "gb2312";
body {
 font-family: Arial, Helvetica, sans-serif,Î¢ÈíÑÅºÚ;
 margin:auto;
}
a{
 text-decoration:none;}
.topbox{
 width:100%;
 height:134px;
 background:#185898;}
.navbox{
 width:100%;
 height:50px;
 background:#185898;
 border-top:1px solid #0f467c;
 }
.banner{
 background:url(bg.jpg) no-repeat center;
 width:100%;
 height:570px;
}
.con{
 width:100%;
 height:170px;
 margin-top:15px;
 padding-top:15px;
 background:url(englist_39.gif) repeat-x bottom;
 background-color:#185898;
 overflow:hidden;}
.con h1{
 color:#ffffff;
 font-weight:bold;
 font-family:Arial, Helvetica, sans-serif;
 font-size:20px;}
.con p{
 color:#abb6c6;
 font-family:Arial, Helvetica, sans-serif;
 font-size:14px;
 line-height:24px;
 margin:0px 45px 0px 25px;}
 
.bottom{
 width:100%;
 height:90px;
 color:#ffffff;
 background-color:#185898;
 font-size:13px;
 line-height:24px;}
.listcon{
 width:1000px;
 margin:0 auto;
 overflow:inherit;
 padding:8px 0px;}